<mat-toolbar><div class="heading-3">{{ title }}</div></mat-toolbar>
<div class="container">
  <ng-container *ngIf="list; else emptyList">
    <div class="app-item" *ngFor="let app of list" (click)="onItemClick(app)">
      <devportal-app-item [app]="app"></devportal-app-item>
    </div>
  </ng-container>
  <ng-template #emptyList>
    <div class="apps-empty" *ngIf="list?.length === 0">
      <div class="text">You don't have any pods yet, sad face.</div>
      <sub class="subtext">Click New Pod above to get started.</sub>
    </div>
  </ng-template>
</div>
